/* */
@media screen and (max-width: 1539px) and (min-width: 1160px){ 
    .content-area.lander-page {
         margin-left: 0; 
        padding-left: 0; 
    }
}





.indent {
    max-width: 100%;
    margin: 0px;
}


@media screen and (max-width: 1099px) {
    .indent {
        margin: 0;
        padding: 0 0rem;
    }
}

@media screen and (max-width: 320px) {
    .indent {
        margin: 0 2rem;
    }
}
			

/* SVE ZIVO I MRTVO */
#main-content1 {
    margin-top: 0px;
	background: #fff;
	background: hsl(0, 0%, 100%);
}


				

/* SLAJFNEEEEEEEEEEEEEEEEEEEEEEEEE */

/* thumbs */

 
ul.lcp_catlist {

    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    text-align: center;
}

ul.lcp_catlist a {
    
    color: white;
        text-decoration: none;
        width:150px;
        display: inline;
        background: rgba(86, 7, 56, 1);
        line-height: 1.2;
        hyphens: none;
        
}

ul.lcp_catlist li {
    position: relative;
    display: list-item;
    list-style: none;
    color: white;
    clear: both;
    text-align: left;
    
}

.posthumb {
    position: relative; 
    display: list-item;
    left: 0;
    top: 0;
    float: left;
    margin: 0px 15px 15px 0px;
    
}

.lcp_title {
    position: absolute;
    background: rgba(247, 148, 30, 1);
    z-index: 5;
    bottom: -150px;
    left: 0px;

}




/* thumbs */


/* page lists */
    
ul.subpages-page-list a {
    color: white;
    font-weight: 300; 
    text-decoration: none;
    
}

ul.subpages-page-list  li {
    
    font-weight: 300; 
    list-style: square;
    color: white;
    margin: 5px;

    
}
/* page lists */





h1.slajfneh {
    
font-family: 'Open Sans', sans-serif;
font-weight: 300; 
color: white;
font-size: 48px;
text-transform: uppercase;
padding: 30px; 
text-align: center;
        
}

h1.slajfneh2 {
font-family: 'Open Sans', sans-serif;
font-weight: 300; 
color: white;
text-align: center;     
    padding: 15px;
}

p.slajfnep {
color: white;
text-align: center;
}

p.arhiva a {
    font-family: "Open Sans", arial, sans-serif;
    display: inline;
    background: #560738;
    color: white;
    box-shadow: 10px 0 0 #560738, -10px 0 0 #560738;
    text-decoration: none;
    
}

.arhivadiv {
    text-align: center;
    margin-top: -10px;
}


/* SLAJDER */ 
#slajder {
    color: #fff;
    color: hsl(0, 0%, 100%);
    padding-bottom: 5px;

}

/* O NAMA */

 /* pozadina */





#o-nama {
    padding-bottom: 5px;
    padding-top: 5px;
}

.content-head a {
    color: white;
}

.content-head a:hover {
    color:white;
}

	
/* IZBORI */ 
#izbori {
    padding-bottom: 5px;
    padding-top: 5px;


}

.izbori-wrapper {
    background-image: url("assets/izbori-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}  
    
    
.izbori-kljucna {
    background-color: rgba(43, 43, 43, 0.7);
    text-align: center;
}

.izbori-analize {
    background-color: rgba(43, 43, 43, 0.7);
    padding-top: 10px;

}

.izbori-tekstovi {
    background-color: rgba(43, 43, 43, 0.5);
        padding-top: 10px;
}

.izbori-projekti {
    background-color: rgba(43, 43, 43, 0.5);
        padding-top: 10px;

}

/* DOBRO UPRAVLJANJE */
#dobroupravljanje {
    background-image: url("assets/du-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 5px;

    
}

.du-kljucna {
    background-color: rgba(43, 43, 43, 0.7);
        text-align: center;
}

.du-analize {
    background-color: rgba(43, 43, 43, 0.7);
            padding-top: 10px;
}

.du-tekstovi {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

.du-projekti {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

/* NATO */ 
.nato-wrapper {
    background-image: url("assets/nato-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}  
#nato {
	color: #fff;
    color: hsl(0, 0%, 100%);
    padding-bottom: 5px;    
    padding-top: 5px;

}

.nato-kljucna {
    background-color: rgba(43, 43, 43, 0.7);
        text-align: center;
}

.nato-analize {
    background-color: rgba(43, 43, 43, 0.7);
            padding-top: 10px;
}

.nato-tekstovi {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

.nato-projekti {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

/* EU */ 
    
.eu-wrapper {
    background-image: url("assets/eu-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}  
    

#eu {

	color: #fff;
    color: hsl(0, 0%, 100%);
    padding-bottom: 5px;

}

.eu-kljucna {
    background-color: rgba(43, 43, 43, 0.7);
        text-align: center;
}

.eu-analize {
    background-color: rgba(43, 43, 43, 0.7);
            padding-top: 10px;
}

.eu-tekstovi {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

.eu-projekti {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

/* CIVILNO DRUSTVO */ 
.civilno-wrapper {
    background-image: url("assets/civilno-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}  

#civilno {
	color: #fff;
    color: hsl(0, 0%, 100%);
    padding-bottom: 5px;

}

.civilno-kljucna {
    background-color: rgba(43, 43, 43, 0.7);
        text-align: center;
}

.civilno-analize {
    background-color: rgba(43, 43, 43, 0.7);
            padding-top: 10px;
}

.civilno-tekstovi {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

.civilno-projekti {
    background-color: rgba(43, 43, 43, 0.5);
            padding-top: 10px;
}

/* CONTACT */

.pure-u-1  {
        padding: 1em;
    
    }

.pure-u-1-2 {
        padding: 1em;
}

#kontakt {
        padding-top: 10px;
    background-image: url("assets/contact-pozadinac.jpg");
    min-height: 700px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

h1.kontakth1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300; 
    display: inline;
    background: #560738;
    color: white;
    padding: 2px;
    
}


.kontaktinfo  {

    color: white;
}

ul.fa-ul {
     list-style: none;
     margin-left: 0;
     display: inline-block;
    
}

ul.fa-ul li {
    text-align: left;
    background-color: rgba(43, 43, 43, 0.5);
    margin: 0px;
}

ul.fa-ul a {
    display: inline-block;
    color: white;
    line-height: 20px;
    
}



                